当前位置:论坛首页 > BUG提交 > Linux面板

【待反馈】8.1.0版本开启面板SSL,无法使用Let's Encrypt

发表在 BUG提交2024-4-24 14:31 [复制链接] 1 200

系统:Debian GNU/Linux 12 (bookworm) x86_64(Py3.7.16)

新装面板,在开启面板SSL时,选择Let's Encrypt后,提交请求传入参数cert_type=1,与选择自签证书相同。

尝试重装操作系统和宝塔面板,结果亦然

20240423164226.png

20240423164358.png
使用道具 举报 只看该作者 回复
发表于 2024-4-24 15:44:17 | 显示全部楼层
您好,跟着我给你的帖子操作先去就好了
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

企业版年付运维跟进群

普通问题处理

论坛响应时间:72小时

问题处理方式:排队(仅解答)

工作时间:白班:9:00 - 18:00

紧急问题处理

论坛响应时间:10分钟

问题处理方式:1对1处理(优先)

工作时间:白班:9:00 - 18:00

工作时间:晚班:18:00 - 24:00

立即付费处理

工作时间:09:00至24:00

快速回复 返回顶部 返回列表